/* Global Declaration */

div.selector, div.selector span {
	background-repeat: no-repeat;
	-webkit-font-smoothing: antialiased;
}
.selector, .selector * {
	margin: 0;
	padding: 0;
}
/* Select */

div.selector {
	background: none #f1f2f2;
	height: 14px;
	width: 71.73913043478261%; /* 132/184 */
	border:0 none;
	font: 0.6875em/1.272727272727273em Verdana, Geneva, sans-serif; /* 11/16 ; 14/11 */
	color: #666666;
	padding:5px 0 5px 6.521739130434783%; /* 12 / 184 */
}
.lte-ie9 div.selector {
	behavior: url("/js/PIE.htc");
	position:relative;
}
.state-drop-down .selector, .area-drop-down .selector {
	height: 19px;	
	width:93.47826086956522%;	
	padding:8px 0 7px 6.521739130434783%; /* 12 / 184 */	
	font: italic 12px/19px Verdana, Geneva, sans-serif;
	background:#fff;
	margin:6px 0;
	border-top:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
	-webkit-box-shadow: inset 1px 1px 0px 1px #eaeaea;     
    box-shadow: inset 1px 1px 0px 1px #eaeaea;
}
div.selector span {
	font-size:1em;
	background: url(../img/drop-down-arrow.png) 95% center no-repeat transparent;
}
div.selector select {
	/* change these to adjust positioning of select element */
 	top: 0px;
	left: 0px;
}
/*
CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector {
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
 	*display: inline;
}
.selector select:focus {
	outline: 0;
}
/* Select */

/*div.selector {
	position: relative;
	overflow: hidden;
}*/
div.selector span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
div.selector select {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity:0);
	height: 22px;
	border: none;
	background: none;
	width:99%;
}

.state-drop-down div.selector select, .area-drop-down div.selector select {
	height: 32px;
}

